/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that copy a string to another */
#include <stdio.h>
#include <string.h>
#define SIZE 80

int main() {
    char src[SIZE];
    char dest[SIZE];

    strcpy(src,"This is from source string");
    bcopy(dest,src,SIZE);
    printf("%s\n",dest);
}
